ExploitFixes
Pligg CMS 1.1.3 Multiple Vulnerabilities 2011-03-30 11:15:16

No fixes

Per poter inviare un fix è necessario essere utenti registrati.